# Uses of Class
org.bukkit.map.MapCursorCollection

Packages that use MapCursorCollection
Package
Description
org.bukkit.map
Classes to facilitate plugin handling of `map` displays.

## Uses of MapCursorCollection in org.bukkit.map

Methods in org.bukkit.map that return MapCursorCollection
Modifier and Type
Method
Description
`@NotNull MapCursorCollection`
MapCanvas.`getCursors()`
Get the cursor collection associated with this canvas.
Methods in org.bukkit.map with parameters of type MapCursorCollection
Modifier and Type
Method
Description
`void`
MapCanvas.`setCursors(@NotNull MapCursorCollection cursors)`
Set the cursor collection associated with this canvas.